Today Kevin Neufeld has sent me the following e-mail:

Thanx, David. That recent commit you saw was mainly used to trigger the autobuild process, testing the pdf generation you now see on the postgis website. Once folks are happy with the result, we can introduce the dblatex dependency to trunk.

One thought. Should configure also test for the correct version of dblatex and required dependencies? I fought with it for a while until I realized my dblatex version was a little to old. Upgrading it and python seemed to solve a plethra of problems.

Thanx for the patch,
-- Kevin

Now every doc (1.3.3,1.3.4SVN or 1.4.0.SVN) in PDF format are built using DBLATEX as you can see at http://www.postgis.org/documentation/..You know what? I'm happy...